<?php

namespace App\Controllers\Informes;
use App\Controllers\BaseController;


class Informe extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Informe';
    } 

   

}
 